@import url(https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css);
/*
@font-face {
    font-family:'NanumGothic';
    src: url('/inc/font/NanumGothic.eot');
    src: url('/inc/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('/inc/font/NanumGothic.woff') format('woff'),
         url('/inc/font/NanumGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; 
}

@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url('/inc/font/NanumSquareR.eot');
 src: url('/inc/font/NanumSquareR.eot?#iefix') format('embedded-opentype'),
      url('/inc/font/NanumSquareR.woff') format('woff'),
      url('/inc/font/NanumSquareR.ttf') format('truetype');
}

@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url('/inc/font/NanumSquareB.eot');
 src: url('/inc/font/NanumSquareB.eot?#iefix') format('embedded-opentype'),
      url('/inc/font/NanumSquareB.woff') format('woff'),
      url('/inc/font/NanumSquareB.ttf') format('truetype');
}

@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url('/inc/font/NanumSquareEB.eot');
 src: url('/inc/font/NanumSquareEB.eot?#iefix') format('embedded-opentype'),
      url('/inc/font/NanumSquareEB.woff') format('woff'),
      url('/inc/font/NanumSquareEB.ttf') format('truetype');
}

@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url('/inc/font/NanumSquareL.eot');
 src: url('/inc/font/NanumSquareL.eot?#iefix') format('embedded-opentype'),
      url('/inc/font/NanumSquareL.woff') format('woff'),
      url('/inc/font/NanumSquareL.ttf') format('truetype');
}
*/

/* ÃÊ±âÈ­! */
body { font-family: 'NanumSquare', 'NanumGothic', serif; }
body,div,dl,dt,dd,ul,ol,menu,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p,select {margin:0; padding:0; font-size:12px; font-family: 'NanumSquare', 'NanumGothic', serif;}
article, aside, hgroup, header, footer, figure, figcaption, nav, section,time, mark, canvas, video, audio, details, summary{display:block;}
dl,dt,dd,ul,ol,menu,li{list-style:none;}
/*table {border-collapse:collapse; border-spacing:0;}*/
table {}
fieldset,img {border:0; padding:0;}
img {vertical-align:top;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
caption,th {text-align:left;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
form {margin:0;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
/* ÇÃ·Ô ÇØÁ¦ */
.clearFix:after {content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearFix {display:inline-block;}
* html .clearFix {height:1%;}
.clearFix {display:block;}
/* ÇÃ·Ô ÇØÁ¦ */
caption, legend, .skip, hr {display:none;}
input, textarea {outline-style:none; resize:none;}

body, html{min-width:1200px;width:100%;height:100%;margin:0 auto;padding:0px;}

.sp_1{padding-left:1px;}
.sp_5{padding-left:5px;}
.sp_10{padding-left:10px;}
.sp_15{padding-left:15px;}
.sp_17{padding-left:17px;}
.sp_20{padding-left:20px;}
.sp_25{padding-left:25px;}
.sp_30{padding-left:30px;}
.sp_35{padding-left:35px;}
.sp_40{padding-left:40px;}
.sp_50{padding-left:50px;}


#container{font-family:'NanumSquare', 'NanumGothic', serif;width:100%;min-height: 100%;height: auto !important;height: 100%;margin: 0 auto; display:table;}

#main {min-width:1200px;width:100%; margin:0 auto; overflow:hidden; position:relative;top:0px;display:table-cell;vertical-align:top;}	

#sub_container{font-family:'NanumSquare', 'NanumGothic', serif;width:100%;min-height: 100%;height: auto !important;height: 100%;margin: 0 auto; display:table;}

#sub {min-width:1004px;width:100%; margin:0 auto; overflow:hidden; position:relative;top:0px;display:table-cell;vertical-align:top;}

.top_txt_1 {
	font-size: 14px;
	color: #555555;
	font-weight: bold;	
	padding: 5px 40px 5px 0;
}

.top_box {
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;	
	background-color:#108ad3;
	padding: 9px 40px;
}

.top_box_search {
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;	
	background-color:#75c01f;
	padding: 9px 40px;
}

.stop_box {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;	
	background-color:#108ad3;
	padding: 5px 30px;
}

.stop_box_search {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;	
	background-color:#75c01f;
	padding: 5px 30px;
}

.bottom_txt_1 {
	font-size: 15px;
	color: #222222;
	font-weight: 800;
	padding-bottom:10px;
}

.bottom_txt_1 a {
	color: #222222;
}

.bottom_txt_2 {
	font-size: 12px;
	color: #333333;
	line-height:1.6;
	font-weight: 400;
}

select { 
	width: 280px;/* ¿øÇÏ´Â ³Êºñ¼³Á¤ */ 
	font-size:16px;
	font-weight: 800;
	color: #777777;
/*	padding: .6em .5em .8em .5em; ¿©¹é Á¦°Å*//* ¿©¹éÀ¸·Î ³ôÀÌ ¼³Á¤ */
	background: url(https://farm1.staticflickr.com/379/19928272501_4ef877c265_t.jpg) no-repeat 95% 50%; /* ³×ÀÌÆ¼ºê È­»ìÇ¥ ´ëÃ¼ */ 
	border: 1px solid #bbb; border-radius: 0px; /* iOS µÕ±Ù¸ð¼­¸® Á¦°Å */ 
	-webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */ 
	-moz-appearance: none; appearance: none; 
}

/* IE 10, 11ÀÇ ³×ÀÌÆ¼ºê È­»ìÇ¥ ¼û±â±â */
select::-ms-expand { display: none; }

.img_1 {
	width:285px;
	height:177px;
	border:1px solid #dddddd;
}

.img_2 {
	width:210px;
	height:141px;
	border:1px solid #dddddd;
}

.big_txt {
	font-size: 36px;
	color: #111111;
	line-height:1.0;
	font-weight: 700;
}

.big_txt:before {
    content: "";
    display: block;
    width: 40px;
    border-top: 4px solid #111111;
    margin-bottom: 20px;
}

.box0 { 
	width: 589px;
	height: 610px;
	background-color:#ffffff;
	border:1px solid #d4d5d8;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;	
}

.box1 { 
	width: 589px;
	height: 543px;
	background-color:#ffffff;
	border:1px solid #d4d5d8;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;	
}

.box2 { 
	width: 293px;
	height: 290px;
	background-color:#108ad3;
	border:1px solid #d4d5d8;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;	
}

.box3 { 
	width: 278px;
	height: 290px;
	background-color:#deedf2;
	border:1px solid #d4d5d8;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;	
}

.box4 { 
	width: 590px;
	height: 200px;
	background-color:#ffffff;
	border:1px solid #d4d5d8;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;	
}

.box5 { 
	width: 590px;
	height: 120px;
	background-color:#ffffff;
	border:1px solid #d4d5d8;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;	
}

.nbox_01 {
		text-align:center;
		font-size: 18px; 
		line-height: 1.2;
		color: #222222; 
		padding: 40px 28px 40px 28px;
		font-weight: 700;
}

.nbox_01 a{
		color: #222222; 
}

.nbox_01_on {
		text-align:center;
		font-size: 18px; 
		line-height: 1.2;
		color: #019ae0; 
		padding: 40px 28px 40px 28px;
		font-weight: 700;
		/*border-bottom:4px solid #f50f1c;*/
}

.nbox_01_on a{
		color: #019ae0; 
}

.snbox_01 {
		text-align:center;
		font-size: 16px; 
		line-height: 1.2;
		color: #222222; 
		padding: 30px 22px 30px 22px;
		font-weight: 700;
}

.snbox_01 a{
		color: #222222; 
}

.snbox_01_on {
		text-align:center;
		font-size: 16px; 
		line-height: 1.2;
		color: #019ae0; 
		padding: 30px 22px 30px 22px;
		font-weight: 700;
		/*border-bottom:4px solid #f50f1c;*/
}

.snbox_01_on a{
		color: #019ae0; 
}

.sm_txt_b {
		width:160px;
		text-align:left;
		font-size: 19px; 
		line-height: 1.2;
		color: #222222;
		font-weight: 700;
		padding:5px 0;
}

.sm_txt_b_on {
		width:160px;
		text-align:left;
		font-size: 19px; 
		line-height: 1.2;
		color: #019ae0;
		font-weight: 700;
		padding:5px 0;
}

.sm_txt {
		width:160px;
		text-align:left;
		font-size: 14px; 
		line-height: 1.2;
		color: #333333;
		font-weight: 400;
		padding:5px 0;
}

.sm_txt_on {
		width:160px;
		text-align:left;
		font-size: 14px; 
		line-height: 1.2;
		color: #019ae0;
		font-weight: 400;
		padding:5px 0;
}

.sub_sm_txt_b {
		width:100px;
		text-align:left;
		font-size: 16px; 
		line-height: 1.2;
		color: #222222;
		font-weight: 700;
		padding:5px 0;
}

.sub_sm_txt_b_on {
		width:100px;
		text-align:left;
		font-size: 16px; 
		line-height: 1.2;
		color: #019ae0;
		font-weight: 700;
		padding:5px 0;
}

.sub_sm_txt {
		width:100px;
		text-align:left;
		font-size: 12px; 
		line-height: 1.2;
		color: #333333;
		font-weight: 400;
		padding:5px 0;
}

.sub_sm_txt_on {
		width:100px;
		text-align:left;
		font-size: 12px; 
		line-height: 1.2;
		color: #019ae0;
		font-weight: 400;
		padding:5px 0;
}

.notice_b {
	font-size: 22px;
	color: #111111;
	line-height:1.4;
	font-weight: 600;
}

.notice_more {
	float:right;
	font-size: 13px;
	color: #111111;
	line-height:1.4;
	font-weight: 400;
	padding-top:8px;
}

.notice_txt {
	text-align:left;
	font-size: 15px;
	color: #333333;
	line-height:1.8;
	font-weight: 500;
}

.notice_txt_c {
	text-align:center;
	font-size: 15px;
	color: #333333;
	line-height:1.8;
	font-weight: 500;
}

.notice_date {
	float:right;
	text-align:right;
	font-size: 15px;
	color: #333333;
	line-height:1.8;
	font-weight: 500;
}



.mask {position:absolute;left:0;top:0;z-index:3;background-color:#000;display:none; }

/*¸ÞÀÎ ºñÁê¾ó*/
#scrollVisual {position:relative; width:100%; min-width:1200px; height:430px; z-index:2; top:0px; left:0px; background:black url('/images/new/nmain01.jpg') center center no-repeat; background-size: cover;}
#goNext {width:100%; min-width:1200px; height:300px; position:absolute; top:320px; left:0; z-index:2;}
#main_title {width:100%; min-width:1200px; height:250px; position:absolute; top:320px; left:0px; z-index:2;}
/*
#sub_title {width:100%; min-width:1140px; height:356px; position:absolute; top:200px; left:-280px; z-index:2;}
*/
#scrollVisual div {width:100%; position:absolute; width:100%; min-width:1200px; height:430px;  z-index:2; background-size: cover;}
#scrollVisual div.v0 {background-image:url('/images/new/nmain01.jpg');}
#scrollVisual div.v1 {background-image:url('/images/new/nmain02.jpg');}

.swiper-container {
    width: 1200px;
    height: 177px;
	margin-right:20px;
}

.swiper-slide {
	
	background: #fff;
	width: 285px;
    height: 177px;
	/* border:1px solid #dddddd; */
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-container1 {
	width:1200px;
	height:200px;
	border:1px solid red;
}

.swiper-slide1 {
	width:210px;
	height:141px;
	background: blue;
	text-align:center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide1 img {	
	border:1px solid #dddddd;
	vertical-align: middle;
}

.slide-wrap img {
	width:210px;
	height:141px;
}

.slide-text {
	width:210px;
	bottom:18px;
	padding:7px 0;
	background-color: #333333;
	text-align: center;
	position: absolute;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: 600;
	vertical-align: middle;
	opacity: 0.8;
}

.swiper-button-next {
	position: relative;
	margin-right: 100px;
}

.swiper-button-prev {
	position: relative;
	margin-left: 100px;
}


#shadow{width:0px; height:0px; position:absolute; left:0; top:0; background:#000; filter:Alpha(opacity=70); opacity:0.7; z-index:5; display:none;}
#login-pop{width:526px; height:400px; position:absolute; left:50%; margin-left:-263px; top:210px; z-index:6; display:none;}
#login-pop .login{padding:45px; border-top:5px solid #414141; background-color:#f4f1f4; position:relative;font-size:14px;line-height:14px;font-weight:400;}
#login-pop .login h2{padding-bottom:40px; font-family:Arial; font-size:34px; color:#414141;}
#login-pop .login fieldset{position:relative; padding:15px 130px 65px 0;}
#login-pop .login fieldset input.text{font-family:'NanumGothic', serif;width:97%; padding-left:3%; height:40px; font-size:16px; line-height:40px; display:block; margin-bottom:10px; border:1px solid #b6b6b6; color:#414141;}
#login-pop .login fieldset label{display:block; margin-top:20px;font-size:14px;line-height:14px;}
#login-pop .login fieldset .login-btn{width:120px; height:94px; position:absolute; right:0; top:15px; background-color:#414141; line-height:100px; text-align:center; color:#fff; font-weight:bold;font-size:17px;}
/*#login-pop .login fieldset label .join-btn{width:120px; height:30px; position:relative; right:0; top:0; padding:7px 25px; background-color:#414141; line-height:30px; text-align:center; color:#fff; font-weight:bold;}*/
#login-pop .login fieldset .join-btn{height:30px; position:absolute; left:50px; top:140px; padding:5px 30px; background-color:#108ad3; line-height:30px; text-align:center; color:#fff; font-weight:bold;font-size:15px;}
#login-pop .login fieldset .join-btn2{height:30px; position:absolute; left:200px; top:140px; padding:5px 30px; background-color:#75c01f; line-height:30px; text-align:center; color:#fff; font-weight:bold;font-size:15px;}
#login-pop .login .close{font-family:dotum; font-size:16px; color:red; position:absolute; right:25px; top:25px; font-weight:bold;}


#widget-slide-0 {position:relative;margin:0px auto;width:530px; height:50px;border:0px solid gray;}
#widget-slide-0 ul{position:relative;width:100%; height:100%;padding:0px;margin:0px;list-style:none;}
#widget-slide-0 ul li{position:absolute;width:100%; height:100%; display:none; /*¼ø¹øÇ¥±â¿ë*/text-align:left;font-size:12px;line-height:20px;/*¼ø¹øÇ¥±â¿ë ³¡*/}
#widget-slide-0 ul li.on{display:block;}

#widget-slide-1 {position:relative;margin:0px auto;width:530px; height:50px;border:0px solid gray;}
#widget-slide-1 ul{position:relative;width:100%; height:100%;padding:0px;margin:0px;list-style:none;}
#widget-slide-1 ul li{position:absolute;width:100%; height:100%; display:none; /*¼ø¹øÇ¥±â¿ë*/text-align:left;font-size:12px;line-height:20px;/*¼ø¹øÇ¥±â¿ë ³¡*/}
#widget-slide-1 ul li.on{display:block;}

#widget-slide-2 {position:relative;margin:0px auto;width:530px; height:50px;border:0px solid gray;}
#widget-slide-2 ul{position:relative;width:100%; height:100%;padding:0px;margin:0px;list-style:none;}
#widget-slide-2 ul li{position:absolute;width:100%; height:100%; display:none; /*¼ø¹øÇ¥±â¿ë*/text-align:left;font-size:12px;line-height:20px;/*¼ø¹øÇ¥±â¿ë ³¡*/}
#widget-slide-2 ul li.on{display:block;}

#widget-slide-3 {position:relative;margin:0px auto;width:530px; height:50px;border:0px solid gray;}
#widget-slide-3 ul{position:relative;width:100%; height:100%;padding:0px;margin:0px;list-style:none;}
#widget-slide-3 ul li{position:absolute;width:100%; height:100%; display:none; /*¼ø¹øÇ¥±â¿ë*/text-align:left;font-size:12px;line-height:20px;/*¼ø¹øÇ¥±â¿ë ³¡*/}
#widget-slide-3 ul li.on{display:block;}

#widget-slide-4 {position:relative;margin:0px auto;width:530px; height:50px;border:0px solid gray;}
#widget-slide-4 ul{position:relative;width:100%; height:100%;padding:0px;margin:0px;list-style:none;}
#widget-slide-4 ul li{position:absolute;width:100%; height:100%; display:none; /*¼ø¹øÇ¥±â¿ë*/text-align:left;font-size:12px;line-height:20px;/*¼ø¹øÇ¥±â¿ë ³¡*/}
#widget-slide-4 ul li.on{display:block;}